tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Luc Foisy" <Luc.Fo...@technical-magic.com>
Subject RE: Startup error
Date Thu, 05 Jun 2003 15:25:47 GMT
Nobody can point me in the right direction?
Would this be the right RPM to fix this? libstdc++-3.2.2-5.i386.rpm
OR this?
glibc-2.3.2-11.9.i686.rpm (this package supplies libc.so.6, that that what I need)
I am lost here, every other install of tomcat that I have done was fine. I am thinking when
I installed Netscape or Mozilla it installed the needed stuff, but I did't install them this
time, and don't think I want to. I just want the right package...

Hmm.. I found this one now. can someone confirm if this is what I need?
Standard C++ libraries for Red Hat 7.3 backwards compatibility compiler 
RedHat-9 for i386 
compat-libstdc++-7.3-2.96.118.i386.rpm 

Thanks for looking at my ramblings :)


-----Original Message-----
From: Luc Foisy 
Sent: Wednesday, June 04, 2003 9:03 AM
To: Tomcat User List (E-mail)
Subject: Startup error



I am getting the following error in my catalina.out
Error: failed /usr/java/j2sdk1.4.0_03/jre/lib/i386/client/libjvm.so, because libstdc++-libc6.1-1.so.2:
cannot open shared object file: No such file or directory

I am using RedHat 9.0
Which package do I need to install to get this to function?


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message